KBD_MODE(1)

NAME
kbd_mode - recover the PC console keyboard

SYNOPSIS
kbd_mode [ -a -u ]

DESCRIPTION
Kbd_mode resets the PC console keyboard to a rational state.

OPTIONS
The following options are supported:

-a  Set the keyboard so that ASCII characters are read from the console.

-u  Set the keyboard so that undecoded keyboard values are read from the console.

EXAMPLES
If the server crashes or otherwise fails to put the keyboard back in ascii mode when it exits, it can leave your keyboard dead. If you are able to login remotely, you can reset it typing:

    kbd_mode -a

Conversely, changing the keyboard to ascii mode while the server is running will make the keyboard appear to be dead while the the mouse continues to work. Again, if you are able to login remotely, you can reset it typing:

    kbd_mode -u